[Trisquel-users] Can't install Trisquel 7

kakashi at smurfasmurf.se kakashi at smurfasmurf.se
Thu Aug 21 17:31:41 CEST 2014


Hi,
I tried installing Trisquel 7 on my computer. It's a laptop that I've bought  
from ThinkPenguin so it should be compatible and I was previously running  
Trisquel 6 on it.

When I try to install Trisquel 7 on my computer everything works great in the  
beggining but after a while the installer crashes. I get a message which  
says: "The 'grub-efi-amd64-signed' package failed to install into /target/.  
Without the GRUB boot loader, the installed system will not boot."

Is there anyway to fix this?


More information about the Trisquel-users mailing list